@charset "utf-8";
/* CSS Document */

body {
	height: 100%;
	overflow-y:scroll;
}

#container {
	width: 970px;
	background: #fff;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#container_top, #container_mid, #container_bottom {
	width: 950px;
	background: #fff;
	margin: 0 auto;
	overflow: hidden;
}

#container_mid h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-left:60px;
}

#container_mid h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	margin-left:120px;
	line-height: 18px;
}

#container_mid h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C33;
	margin-left:120px;
}

#container_mid p {
	font-size: 14px;
	font-family: Helvetica;
	margin-left: 120px;
	line-height: 20px;
	text-align: justify;
}

#container_mid pre {
	font-size: 12px;
	font-family: Helvetica;
	margin-left: 120px;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}



#kfh_chinese_logo {
	background-repeat: no-repeat;
	height: 128px;
	width: 170px;
	margin-bottom: 20px;
	float: left;
	background-color: #FFF;
	background-image: url(../images/KFH%20Chinese%20Logo.jpg);
	display:block
}
#top_banner_1 {
	height: 128px;
	width: 512px;
	background-color: #FFF;
	float: left;
	margin-bottom:20px;
}

#kfh_english_logo {
	background-image: url(../images/KFH%20English%20Logo.jpg);
	background-repeat: no-repeat;
	height: 128px;
	width: 268px;
	margin-bottom: 20px;
	float: left;
	background-color: #FFF;
}

#news_banner {
	height: 18px;
	width: 950px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #390;
	float:left;
	margin-bottom: 30px;
}

#top_banner_2 {
	height: 18px;
	width: 350px;
	background-color: #FFF;
	float: left;
	margin-bottom: 20px;
}

#top_menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal
    color: #390;
	text-align: right;
	display: block;
	height: 18px;
	width: 100px;
	text-decoration: none;
	margin-bottom: 20px;
}

#top_menu ul li {
	float: left;
}
#top_menu ul {
	list-style: none;
}

#first_column {
	width: 363px;
	height: 363px;
	float: left;
	background-color: #FFF;
	float: left;
}

#second_column_container {
	width: 587px;
	height: 363px;
	float: left;
	background-color: #FFF;
	background-image: url(../images/Air1%20Background.jpg);
}

#second_column_container_index {
	width: 587px;
	height: 363px;
	float: left;
	background-color: #FFF;
}

#second_column {
	width: 550px;
	height: 229px;
	float: left;
	background-color: #FFF;
	margin-left: 60px;
	margin-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#second_column_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #390;
	vertical-align: central;
}


#first_subcolumn, #second_subcolumn, #third_subcolumn, #forth_subcolumn{
	width: 134px;
	height: 134px;
	float: left;
	background-color: #FFF;
	margin-left: 10px;
}

#seperator {
	background-color: #FFF;
	width: 950px;
	height: 40px;
	float: left;
	margin: 0 auto;
}

#bottom_banner {
	background-color: #FFF;
	width: 100px;
	height: 15px;
	margin-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #C33;
	font-weight: bold;
	float: left;
}

#picture_banner {
	background-color: #FFF;
	width: 950px;
	height: 150px;
	float: left;
	margin: 0 auto;
}

#first_box, #second_box, #third_box, #forth_box {
	display: block;
	background-color: #FFF;
	float: left;
	height: 146px;
	width: 235px;
	margin-left: 2px;
}

#line_break {
	height:1px;
	width:930px;
	background-color: #06F;
	margin-top: 20px;
	margin-bottom: 0px;
	float: left;
}

#company_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #030;
	margin-left:60px;
	width: 950px;
	margin-right: 60px;
	height:100px;
	float:left;
	line-height: 1.5;
	text-align: left;
	padding-top: 10px;
}

#nsf, #green_label {
	height:55px;
	width:55px;
	float: left;
	background-repeat: no-repeat;
}

#nsf {
	margin-top:15px;
	background-image: url(../images/NSF%20Logo.jpg);
}

#green_label {
	margin-top:10px;
	background-image: url(../images/Green%20Label%20Logo.jpg);	
}
